uuid: b7b72a51-fbbf-46d3-92c9-b17a3f282012
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_document
    - media.type.document
    - node.type.ct_policy_brief
id: node.ct_policy_brief.field_document
field_name: field_document
entity_type: node
bundle: ct_policy_brief
label: Document
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
